@media(max-width:1199px){
	.inner_right{padding:20px 15px 0;}
		ul.slimmenu li a {
    color: #f9f9f9;
    display: block;
    font-size: 14px;
    font-weight: 400;
    padding: 32px 9px 15px !important;
	}
	
	.right_col{float:left !important;text-align:left !important;}
.items_detail a.new_details h4  {
    color: #ffffff;
    float: none;
    font-size: 14px;
    height: 20px;
    padding-left: 8px;
    padding-right: 15px;
    padding-top: 5px;
}
.contactmap {
	height: 315px;
	border: 1px solid #333;
	margin-bottom: 23px;
}
.menu.col-md-8
{
	margin-left:10px;
	padding:0;
	
}

.user_rating a {
    float: left;
    padding-right: 5px;
}
.desc_details ul li {
    border-right: 1px solid #f0f5f9;
    float: left;
    list-style: outside none none;
    padding-bottom: 3px;
    padding-left: 5px;
	
}


.desc_details ul li a{color:#ef382e;font-size:14px;font-weight:400;}
.inner_right a.cart {
    background: #ffc403 url("../images/cart_vector.png") no-repeat scroll 10px 15px;
    color: #0e181f;
    display: block;
    font-size: 14px;
    height: 48px;
    margin-bottom: 15px;
    padding: 15px 20px 10px 35px;
    text-align: center;
}
.right_col h3, .right_colh4{padding:0!important;}
.resp-tabs-list li{color:#f3efef;cursor:pointer;display:inline-block;float:left;font-size:13px;font-weight:400;list-style:outside none none;margin:0 4px 0 0;padding:6px 15px !important;}
.share_icon_outer img{padding-bottom:45px;padding-top:45px;width:25px;height:25px;}
.product_details {
    padding-left: 88px;
    padding-top: 15px;
    position: relative;
    width: 100%;
}
.tiresection{background:url(../images/banner_img.jpg) no-repeat;background-size:cover !important;}
.resp-tab-content{display:none;/*padding:35px 0 55px 15px !important;*/}
ul.slimmenu li a{color:#f9f9f9;display:block;font-size:14px;font-weight:400;padding:22px 9px 26px 9px !important;}
.inner_left ul li {
    border-right: medium none;
    float: left;
    height: 23px;
    list-style: outside none none;
    margin-left: 4px;
    padding-bottom: 0;
    padding-left: 0;
    width: 62px;
}
.inner_left ul li img {
  
    height: 23px;
   
    width: 62px;
}
.gridbtn_group {
    background-color: transparent !important;
    border: medium none !important;
    overflow: hidden !important;
    padding-bottom: 23px;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.search_tyres .col-md-3{ padding: 24px 15px;}
.footer{padding: 30px 0 30px;}
.logo_div img { width:100%}
.product-thumb .button-group{margin: 0 0px 0 0 !important;}
.quote {
    min-height: 205px;}
	.information .copyright p{ font-size:13px}
	.slider .owl-item, .slider .item{ background-color:#000}
	.footer_left img{width:100%;}
	.desc_tabs{padding:20px !important;}
}
@media(max-width:1025px){
	.slider .owl-item, .slider .item{height: 234px;}
	
	}
@media(max-width:991px){
	.footer_left img {
    width: auto;
}
	.resp-tab-content {
   
    padding: 10px !important;
}
	.right_col{float:right !important;text-align:left !important;}
.who_we_are p{color:#ececec;font-size:18px;padding-top:22px;padding-bottom:22px;text-align:left;}
.selections .form-group .col-md-4{width:100% !important;}
.inner_left ul {
    bottom: 5px;
    float: left;
    position: relative;
}
.liststyles {
    margin-bottom: 18px;
    padding: 0;
}
td.simplecheckout-table-form-right .newListSelected {
   /* background: rgba(0, 0, 0, 0) url("../images/select_grey.png") no-repeat scroll 0 0 / 100% 100%;
    color: #000;
    float: left;
    height: 28px;
    margin-right: 0px;*/
    width: 100%;
}
td.simplecheckout-table-form-right .selectedTxt {
    color: #e2e2e2;
    height: 28px;
    overflow: hidden;
    padding: 3px 20px 0 17px;
    width: 100% !important;
}
.simplecheckout-right-column {
    float: left !important;
    margin-left: 0px !important;
    margin-top: 69px;
   
   
    width: 100% !important;
}
.simplecheckout-left-column{ width: 100% !important;}
	.selectbox_outer select {
    -moz-appearance: none;
    background: #cdd6dd url("../images/dropdown_arrow.png") no-repeat scroll right center !important;
    border: medium none;
    border-radius: 0;
    color: #df1209;
    font-size: 15px;
    height: 30px;
    margin: 0 4px 11px 0;
    text-align: left;
}

.text-r {
    color: #e2e2e2;
    float: left !important;
}
.product-grid .product-thumb .caption {
    min-height: 185px;
    padding: 0 0px;
}
.gridbtn_group {
    background-color: transparent !important;
    border: medium none !important;
    overflow: hidden !important;
    padding-bottom: 23px;
    padding-left: 47px;
    padding-right: 27px;
}
.inner_left p span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ef382e;
    display: block;
    float: right;
    font-size: 17px;
    font-weight: 400;
    padding-bottom: 61px;
    padding-left: 0;
    position: relative;
    left: -450px;
}
.payment {
    background: #21282d none repeat scroll 0 0;
    color: #d1d1d1;
    display: block;
    font-weight: 500;
    padding: 18px 52px;
    text-align: center;
    width: 100%;
}
.contact_time
{
	margin-bottom:15px;
}
.desc_details .col-md-6
{
	padding-left:0px;
}
.selections .form-group .col-md-4 .input-group-btn{width:100% !important;}
.input-group-addon, .input-group-btn{vertical-align:middle;white-space:nowrap;width:100%;}
.dropdown-menu{top:40px !important;min-width:100% !important;}
.slt_box{width:100% !important;height:38px !important;padding:0px 0 7px 5px !important;margin:0 4px 11px 0;font-family:'Ubuntu', sans-serif !important;font-weight:400 !important;border:1px solid #1e1e1e;font-size:14px;background:url(../images/slct_bg.jpg) #3b3b3b no-repeat !important;background-size:100% 100% !important;color:#e2e2e2;border:none;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;text-align:left;border:1px solid #000;text-shadow:none;}
.selections a{background:#ef382e none repeat scroll 0 0;border:1px solid #1e1e1e;color:#ffffff;font-size:14px;padding:8px 49px;display:block;}
.col-md-6.section2_right{padding:0 0 0 0;}
.section2_right h3{color:#ef382e;font-size:23px;padding-top:30px;font-weight:400;}
.section2 p{color:#b6c1cd;font-size:18px;margin:0;}
#owl-demo .item img{display:block;width:100%;}
.footer_address p{color:#b6c1cd;font-size:17px;line-height:17px !important;margin:0;}
.right_col h3, .right_col h4{padding:0!important;}

.section2_right{text-align:center;}
ul.slimmenu li a{color:#f9f9f9;display:block;font-size:14px;font-weight:400;padding:32px 4px 6px 4px !important;}
.new_arrivals{background:#8f0f08 url("../images/background_02.jpg") no-repeat scroll;padding:19px 0 19px;}
.subproducts{text-align:center;margin-top:25px;}
.footer_left .col-md-2{padding-bottom:5px !important;padding-top:5px !important;text-align:center !important;}
.footer_left img{padding-bottom:15px !important;padding-top:5px !important;}
.footer_address.col-md-3{margin-right:0;border-left:none;padding:0;}
.footer_address h3{color:#ef382e;font-size:18px;font-weight:400;text-align:left;padding:20px 0px 10px 0;}
.footer_address a{background:#ef382e none repeat scroll 0 0;color:#ffffff;display:block;font-size:15px;line-height:16px;margin-top:12px;margin:0px auto;text-align:left;width:156px;}
.footer_address p{color:#b6c1cd;font-size:17px;line-height:20px;padding:0 0 10px 0;}
.information1{text-align:left;padding:0;width:100% !important;float:none;border-left:none;}
.information1 a{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#b6c1cd;font-size:17px;line-height:24px;text-align:left;display:block;width:100% ;}
.information2{width:100% !important;float:none;padding:0;border-left:none;}
.information h3{color:#ef382e;font-size:16px;font-weight:400;padding:15px 3px 17px 0;text-align:left;}
.share_icon_outer ul{text-align:lwft;}
.share_icon_outer li{list-style:outside none none;margin-right:7px;text-align:left;float:none;display:inline-block;}
.copyright{float:none;}
.information .copyright p{color:#8496a5;font-size:14px;margin:0px auto !important;width:100% !important;}

.menuhover_home,.menuhover_tyres,.menuhover_wheels,.menuhover_batteries,.menuhover_packages,.menuhover_services,.menuhover_gallery,.menuhover_contactus{height:auto;}
.menuhover_home:hover{background:none;}
.menuhover_tyres:hover{background:none;}
.menuhover_wheels:hover{background:none;}
.menuhover_batteries:hover{background:none;}
.menuhover_packages:hover{background:none;}
.menuhover_services:hover{background:none;}
.menuhover_gallery:hover{background:none;}
.menuhover_contactus:hover{background:none;}
.menu-collapser{background:none !important;box-sizing:border-box;color:none;font-size:0px;height:48px;line-height:48px;padding:0 8px;margin:15px 0 0 0;position:relative;text-shadow:0 1px 0 rgba(0, 0, 0, 0.5);width:100%;}
.menu{position:relative;bottom:45px;width:100%;padding:0;}
ul.slimmenu{float:none;width:100%;background:none;list-style-type:none;margin:0;position:relative;bottom:22px;padding:0px 0 0;}
ul.slimmenu.collapsed li a{border-bottom:1px solid rgba(0, 0, 0, 0.075);box-sizing:border-box;display:block;background:#000;text-align:center;}
ul.slimmenu li > ul{background:#000 none repeat scroll 0 0;display:none;left:0;position:absolute;top:72px;width:100%;}
ul.slimmenu li ul li{width:100% !important;}
ul.slimmenu.collapsed li{box-sizing:border-box;display:block;}
.gradiant_head p{bottom:17px;color:#ececec;font-size:20px !important;font-weight:400;line-height:22px !important;position:absolute;text-align:center;width:100%;}
ul.slimmenu.collapsed li a:hover{border-bottom:1px solid rgba(0, 0, 0, 0.075);box-sizing:border-box;display:block;background:#ef382e;text-align:center;}
ul.slimmenu li a{color:#f9f9f9;display:block;font-size:14px;font-weight:400;padding:10px 5px 10px 5px !important;}
ul.slimmenu > li{margin-left:0px;margin:0px 0 0px 0px !important;}
ul.slimmenu li > ul li a{color:#eee;font-weight:400;padding:10px 0 10px 15px !important;}
.logo_div{padding-bottom:12px;padding-top:12px;}
.logo_div img{width:84px;}
.sub-collapser{display:block;}
.tiresection{background:url(../images/banner_img.jpg) no-repeat;background-size:cover;}
.who_we_are{background:#05090c url("../images/background_01.jpg") scroll;}
.tabs_sec p{color:#d6d7d7;font-size:14px;padding-bottom:19px;padding-left:0px !important;padding-top:48px;text-align:center;}
.who_we_are{background:#05090c url("../images/background_01.jpg") repeat scroll;padding:20px 0 20px !important;}
.ryan_categories ul li{list-style:none;float:left;-webkit-box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);-moz-box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);position:relative;margin-right:2%;width:23%;height:200px}
.items_detail a.new_details h4  {
    color: #ffffff;
    float: none;
    font-size: 12px;
    height: 20px;
    padding-left: 8px;
    padding-right: 15px;
    padding-top: 5px;
}
#owl-arrivals .col-md-12 ,#owl-arrivals .col-sm-12 ,#owl-arrivals .col-xs-12 
{
	padding:0;
}
.menu.col-md-8
{
	margin-left:0px;
	padding:0;
	
}
.refine_tyres {
    background: #292929 none repeat scroll 0 0;
    padding: 20px 30px 29px;
	height:100%;
}
.tyres_content .col-md-3 {
   
    position: relative;
    z-index: 22;
}


.product_details {
    float: left;
    padding-left:50px;
    padding-top: 15px;
  
}
.product_details h3 {
    color: #ef382e;
    font-size: 18px;
    font-weight: 700;
    height: 35px;
	margin-bottom:10px;
    padding-bottom: 12px;
}
.product_details table {
    color: #cdd5dd;
    font-size: 12px;
    margin-bottom: 22px;
}
.product_details span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #fada46;
    font-size: 16px;
    font-weight: 400;
    text-align: left !important;
}
.product_details p {
    color: #f5f5f5;
    font-size: 16px;
    font-weight: 500;
    padding-bottom: 18px !important;
    text-align: left !important;
}
.refine_tyres a {
    background: #ef382e none repeat scroll 0 0;
    border: 1px solid #000;
    color: #ffffff;
    display: block;
    font-size: 14px;
    margin: 0px auto ;
    padding: 3px 25px 3px 35px;
    width: 100%;
	margin-top:10px;
}
.product_box {
    background: #232d33 none repeat scroll 0 0;
    height: 150px;
    width: 150px;
	line-height:150px;
}
.product_box img {
    background: #232d33 none repeat scroll 0 0;
    height: 150px;
    width: 150px;
	
}
.refine_tyres p {
    color: #d1d1d1;
    font-size: 14px;
    font-weight: 700;
    padding-bottom: 31px;
    text-align: center;
}

.refine_tyres h5 {
    color: #ef382e;
    font-size: 12px;
    padding-bottom: 8px;
}
.tyres_desc .col-md-6 {
    padding-left: 0;
    padding-right: 0;
    padding-top: 30px;
}
.qty_refr {
    background: transparent url("../images/qty_inp.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    height: 30px;
    margin-right: 1px;
    width: 17px;
}
.qty_close {
    background: transparent url("../images/qty_close.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    height: 30px;
    width: 14px;
}
.qty_refr:hover
{
width: 17px;
    height: 30px;
}
.qty_close:hover
{ width: 14px;
  height: 30px;
}

.qty_inp {
    background: #323f48 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #eee !important;
    height: 30px;
    margin-right: 27px;
    padding-left: 5px;
    width: 56px;
}
#input-voucher,#input-coupon
{
	width:150px;
}
#button-voucher,#button-coupon{
    font-size: 12px;
    width: 80%;
	height:34px;
}
header {
    background: rgba(0, 0, 0, 0) url("../images/header.png") repeat-x scroll 0 0;
    height: 57px;
    left: 0;
    position: fixed;
    top: 0;
    transition: height 0.3s ease 0s;
    width: 100%;
    z-index: 999;
}
.logo_div {
    padding-bottom: 12px;
    padding-top: 12px;
    top: -3px;
    z-index: 999;
	 width: 20%;
}
.tiresection .container .heading_new {
    font-size: 18px !important;
    padding: 75px 0 0 !important;
}
.tiresection .container .heading_new span {
    font-size: 16px !important;
}
.quote {
    padding-bottom: 10px;
}
.share_icon_outer {
    padding-bottom: 10px;
}
.footer{padding:20px 0 20px;}
.description2 img{left:0;width:100%;}
.search_btn a{left:0;top:0;}
.liststyles{float:left;}
.sortby {
    float: right;
    padding-right: 0;
    width: 80%;
	margin:5px 0 0 0;
}

.footer_address.col-md-3{ width:50%}
.quote{ min-height:20px; text-align:left}
.footer_address a{ float:left}
.information1{ padding-top:20px}
.search_section  .selections .newListSelected,.search_section .search_div .newListSelected{ float:none!important; margin-bottom:15px}
.selections .form-group{ margin-bottom:0px}
.resp-tab-content{padding:10px !important;}
#content p{ padding-top:0px}
.table-bordered.carttable .input-group.btn-block span{ display: flex !important;}
.selections .form-group, .search_btn{ float:left}
.search_section .selections .newListSelected {float:left!important}
.selections a{padding: 4px 49px;}
ul.slimmenu.collapsed li a{ text-align: left; border-bottom:1px solid #2c2c2c; padding-left:20px!important}
ul.slimmenu.collapsed li a:hover{ text-align:left}
ul.slimmenu{ top:14px}
.menu-collapser{height: 26px;}
ul.slimmenu{ top:0px}
}
@media(max-width:767px){
	.text-r{ float:none!important}
	.gridbtn_controls  { display:none}
	table.simplecheckout-table-form {
   border-collapse: collapse; }
        table.simplecheckout-table-form .qty_inp{-webkit-appearance: none;}
	#product_img .item a img{height:auto;}
	#drop_footer.collapse {
    display: block;
}
.information p{ text-align:center}

.footer_address a{ float:none}
	.who_we_are p{color:#ececec;font-size:18px;padding-top:22px;padding-bottom:22px;text-align:left;}
#owl-arrivals .col-md-12 ,#owl-arrivals .col-sm-12 ,#owl-arrivals .col-xs-12 
{
	padding-left:5px;
	padding-right:5px;
}
.items_detail a.new_details h4 {
    color: #ffffff;
    float: none;
    font-size: 16px;
    height: 20px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
}
.header_banner {
    background: rgba(0, 0, 0, 0) url("../images/banner_img.jpg") no-repeat scroll 0 0 / 100% 100%;
    height: 261px;
}

.image {
   float:left !important;
   	margin-bottom:20px !important;

}
.product-grid .product-thumb .caption {
    min-height: 210px;
    padding-left: 0;
	padding-bottom:20px;

}
.gridbtn_group
{
	float:left !important;
	margin:0px;
	padding:0px;
	 margin: -35px 0 0;
}

.arrival_items {
    background: #1a2025 none repeat scroll 0 0;
  
    float: left;

	margin-left:15%;
    margin-bottom: 13px;
	
}
.contactus_left ul {
    padding-top: 25px;
}
.contactus_left ul li
{
display:block;


width:100%;
padding-bottom:25px;

}
.contactus_left h3
{
	font-weight:400;
	color:#ef382e;
	font-size:17px;
	padding-left:34px;
}

.contactus_left p
{
	color:#ffffff;
	font-size:15px;
	font-weight:300;
	padding-left:32px;
	
}


.items_detail a.new_buy {
    background: #ef392e none repeat scroll 0 0;
    top: 55px;
    color: #ffffff;
    font-size: 14px;
    height: 36px;
    padding: 8px 27px 15px;
    position: absolute;
    right: 5px;
    width: 78px;
}
.selections a{background:#ef382e none repeat scroll 0 0;border:1px solid #1e1e1e;color:#ffffff;display:block;font-size:12px;padding:8px 0px;text-align:center;}
ul.slimmenu{float:none;width:100%;background:none;list-style-type:none;margin:0;position:relative;bottom:22px;padding:0px 0 0;}
.selectbox_outer select{-moz-appearance:none;background:#cdd6dd url("../images/dropdown_arrow.png") no-repeat scroll right center !important;border:medium none;border-radius:0;color:#df1209;font-size:14px !important;height:30px;width:30% !important;padding-left:2px !important;}
.section2 p{color:#b6c1cd;font-size:18px;margin:0;padding-bottom:20px;}
.right_col h3, .right_col h4{padding:0!important;text-align:center !important }
.left_col h3, .left_col h4, .left_col p{padding:0!important;text-align:center !important }
.items_detail a.new_buy{background:#ef392e none repeat scroll 0 0;bottom:-40px;color:#ffffff;font-size:14px;height:36px;padding:8px 27px 15px;position:absolute;right:0px;width:78px;}
.right_col{padding-top:20px;display:block;width:100% !important;text-align:center !important;}
.tabs_sec p{color:#d6d7d7;font-size:14px;margin-bottom:40px;padding-left:56px;margin-top:46px;text-align:right;}
.col-md-6.section2_right{padding:0 0 0 0px !important;text-align:center;}
.left_col{display:block;width:100% !important;text-align:center !important;}
.section2_right{text-align:center;}
.col-md-6.section2_right{padding:0 0 0 0px;}
.tabs_sec p{color:#d6d7d7;font-size:14px;padding-bottom:19px;padding-left:0px;padding-top:20px;text-align:center !important;}
.who_we_are h2{color:#cdd5dd;font-size:26px;font-weight:400;text-align:left;}
.who_we_are{background:#05090c url("../images/background_01.jpg") repeat scroll;padding:12px 0 12px !important;}
.new_arrivals{background:#8f0f08 url("../images/background_02.jpg") no-repeat scroll ;padding:19px 0 19px;}
.subproducts{text-align:center;margin-top:25px;}
.footer_left .col-md-2{padding-bottom:5px !important;padding-top:5px !important;text-align:center !important;}
.footer_left img{padding-bottom:15px !important;padding-top:5px !important;}
.footer_address.col-md-3{margin-right:0;width:100% !important;text-align:center}
.footer_address h3{color:#ef382e;font-size:18px;font-weight:400;text-align:center;padding:20px 0px 10px 0 !important;}
.footer_address a{background:#ef382e none repeat scroll 0 0;color:#ffffff;display:block;font-size:15px;line-height:16px;margin-top:12px;margin:0px auto;text-align:center;width:156px;}
.footer_address p{color:#b6c1cd;font-size:17px;line-height:20px;padding:0 0 10px 0;}
.information1{text-align:center;padding:15 0 10px 0;width:100% !important;}
.information1 a{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#b6c1cd;font-size:17px;line-height:24px;text-align:center;display:block;width:100%;}
.information2{width:100% !important;}
.information h3{color:#ef382e;font-size:16px;font-weight:400;padding:25px 3px 17px 0;text-align:center;}
.information1 h3{color:#ef382e;font-size:16px;font-weight:400;padding:25px 3px 17px 0;text-align:center;}
.information2 h3{color:#ef382e;font-size:16px;font-weight:400;margin:15px 3px 17px 0;text-align:center;}
.information2 h3{font-size:18px;font-weight:400;text-align:center;}
.share_icon_outer ul{text-align:center;display:inline-block;}
.share_icon_outer li{list-style:outside none none;margin-right:7px;text-align:center;float:none;}
.copyright{float:none;width:100% !important;}
.information .copyright p{color:#8496a5;font-size:14px;margin:0px auto !important;text-align:center;}

.gradiant_head p{color:#ececec;font-size:16px !important;bottom:17px;font-weight:400;width:100%;line-height:15px !important;position:absolute;text-align:center;}


h2.resp-accordion{font-size:18px !important;font-weight:400;margin:0;padding:20px 15px;text-align:center;border:1px solid #000;}
.ryan_categories ul li{list-style:none;float:left;-webkit-box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);-moz-box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);position:relative;margin-right:2%;width:23%;height:150px}
.product_details {
    float: left;
    padding-left: 0px;
    padding-top: 15px;
}
.refined_result {
	margin-top:15px;
}
.inner_left ul {
    bottom: 15px;
    float: right;

    position: relative;
}
.inner_left ul {
    bottom: 15px;
    float: left;
    position: relative;
}
.inner_left p span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ef382e;
    display: block;
    float: right;
    font-size: 17px;
    font-weight: 400;
    left: 0px;
    padding-bottom: 61px;
    padding-left: 0;
    position: relative;
}
.tyres_header{ text-align:left}
.tyres_header .pull-right{ float:left !important;margin-top:10px}
.product_name span{background:none !important}
.tyres_header .pull-right span{ float:left !important; background: rgba(0, 0, 0, 0) url("../images/phone_icn.png") no-repeat scroll 0px 6px;padding-left:26px}


.catselect {
    margin-left: 0px;
}
.stylish-select .selectedTxt {
    color: #e2e2e2;
    height: 28px;
    overflow: hidden;
    padding: 3px 134px 0 17px;
    width: 150px;
}
.sortby{width:100%;padding:0;margin:0;}
.slider .owl-item, .slider .item{ height:auto}
.search_section{padding-left: 0px;}
.selections .newListSelected, .search_div .newListSelected{ width:100%!important}
.stylish-select .selectedTxt{ width:100%!important}
.selections .form-group{ margin-bottom:0px}
.information2 h3{ margin-bottom:0px; padding-bottom:0px}
.share_icon_outer ul{ width:100%}
/*table.simplecheckout-table-form.cust-details tr{display:table-cell !important;}
table.simplecheckout-table-form.cust-details tr td{ display:block; width:100%}*/
.tyres_container span{ background-image:none; display:inline}
.code span{ display:block}
.checkboxoveragree {
	 background:#5a5a5a ;
    display: inline-block !important;
    height: 1em;
    left: -18px;
    position: relative;
   
    width: 1em;
	font-size:14px !important;
}
#simplecheckout_button_confirm{ margin-top:20px; display:block}
#agreement_checkbox{ display:block; padding-bottom:15px}
.selectbox_outer .selectedTxt{ font-size:20px; color:#df1209 !important; height:36px; text-align:left}
.selectbox_outer .SSContainerDivWrapper{ top: 36px !important;}
.selectbox_outer ul.newList a{ font-size:18px;padding: 6px 16px;}
.selectbox_outer .hiLite{ background:#2e373e}
.selectbox_outer .newListSelected{ background:url(../images/sel-bg.png) no-repeat right top; width:160px; height:36px; float:right;}
.item_img, .items_detail{ float:none; width:250px}
.table-responsive:before {
    padding: 2px 5px;
    content: "Swipe to read more";
    color: #fff;
	font-size:11px;
    background: #000; width:100%;
	margin-top: -20px;
    padding: 2px 5px;
    position: absolute;
    width: 100%;
	text-align:center
}
.selections .form-group, .search_btn{ float:none}
ul.slimmenu.collapsed li a{ text-align: left; border-bottom:1px solid #2c2c2c; padding-left:20px!important}
ul.slimmenu.collapsed li a:hover{ text-align:left}
ul.slimmenu{ top:14px}
.menu-collapser{height: 26px;}
ul.slimmenu{ top:0px}
}
@media(max-width:480px){
	
.carttable tr td{padding:8px 8px 23px !important;}
input[type="radio"]:checked + .overlayradio {
    background: #ef382e url("../images/checkout_rad.png") no-repeat scroll 0 0 / 0px 0;
}
	.product_details span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    color: #fada46 !important;
    font-size: 16px !important;
    font-weight: 400;
    text-align: left !important;
}
.arrival_items {
    background: #1a2025 none repeat scroll 0 0;
    display: inline-block !important;
    float: left;

	margin-right:2px;
    margin-bottom: 13px;
	margin-left:5%;
}

.cartpanel input {
    background: #323f48 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    color: #eee;
    width: 75px;
}
.overlay
{
	font-size:14px !important;
	
}
.name span
{
	background:none !important;
}
.tyres_container h4 {
    color: #cdd5dd;
    font-size: 18px;
    font-weight: 500;
    margin-top: 15px;
    padding-bottom: 0px !important;
}

.simplecheckout-customer-same-address span.checkboxover{display:inline-block;position:relative;left:-15px;height:1em;top:0px;width:1em;background:#232c33;}

#button-voucher
{
	font-size:12px;
	

}
 .checkboxoveragree {
	 background:#5a5a5a ;
    display: inline-block !important;
    height: 1em;
    left: -18px;
    position: relative;
    top: 0;
    width: 1em;
	font-size:14px !important;
}
#agreement_checkbox
{
	background:none !important;
}
.myselectcat {
    -moz-appearance: none;
    background: url("../images/selectdown.png") no-repeat scroll 96% 8px / 10% 50%, rgba(0, 0, 0, 0) url("../images/selectboxbg.png") repeat-x scroll 0 0 / 100% 100%;
    border: 1px solid #000;
    border-radius: 0;
    color: #ffffff;
    float: left;
    font-size: 14px;
    height: 30px;
    margin-right: 0px;
    text-align: left;
    width: 136px;
}
.qty_refr {
    background: transparent url("../images/qty_inp.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    border-radius: 0;
  /*  bottom: -25px;*/
    box-shadow: none;
    height: 21px;
   /* left: -82px;*/
    margin-right: 1px;
    position: relative;
    width: 15px !important;
}
#toTop img {
    opacity: 0.6;
    width: 29px;
}
.qty_refr:hover{
   
    height: 21px;

    width: 15px !important;
}

.qty_close {
    background: transparent url("../images/qty_close.png") no-repeat scroll 0 0 / 100% 100%;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    height: 21px !important;
  /*  left: -79px;*/
    position: relative;
   /* top: 25px;*/
    width: 8px !important;
}
.qty_close:hover {
  
    height: 21px !important;
  
    width: 8px !important;
}
.catselect {
    display: block;
    float: left;
    margin-top: 10px;
    width: 100%;
}

.catselect select{
margin-left:12px;
}
.items_detail {
    float: left;
    position: relative;

}

.right_col{margin:0px auto !important;text-align:center !important;width:100%;}
.left_col{width:100%;}
.ryan_categories ul li{list-style:none;float:left;-webkit-box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);-moz-box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);position:relative;margin-right:5%;margin-bottom:5%;width:45%;height:200px ;}
.gradiant_head p{color:#ececec;font-size:20px !important;bottom:17px;font-weight:400;width:100%;line-height:25px !important;position:absolute;text-align:center;}
.subproducts{margin-left:25% !important;}
.slider_heading h2{color:#ffffff;font-size:27px !important;font-weight:700;padding-bottom:12px;padding-right:8px;padding-top:6px !important;}
.slider_heading p{font-weight:400;font-size:16px !important;color:#ef382e;background:#252d33;margin-bottom:1px;padding-right:8px;padding-left:15px;}

.tiresection .tyre_heading {
    color: #ececec;
    font-size: 32px !important;
    font-weight: 400;
    padding: 194px 0 10px !important;
    text-align: center;
}
.tyre_heading span {
    color: #ececec;
    display: block;
    font-size: 18px !important;
    font-weight: 400;
    padding: 0 0 76px;
    text-align: center;
}
.gridbtn_group span{color:#ffffff !important;font-size:12px !important;padding-left:0px;padding-right:0px;background:none !important}
.stylish-select .newListSelected {
    margin-bottom:10px;
}
.selections a {
    background: #ef382e none repeat scroll 0 0;
    border: 1px solid #1e1e1e;
    color: #ffffff;
    display: block;
    font-size: 12px;
    padding: 8px 0;
float:left;
position:relative;
left:0;}
.desc_details img {
    /*position: absolute;
    right: 0;
	width:100px;
	height:40px;
    top: 125px;*/
	
	
}
.user_rating {
    border-bottom: 1px solid #232c33;
    padding: 13px 0;
	
}
.tyres_container p {
    color: #cdd5dd;
    font-size: 14px;
    font-weight: 500;
}
.tyres_container h4 {
    color: #cdd5dd;
    font-size: 18px;
    font-weight: 500;
    margin-top: 15px;
	padding-bottom:15px;
}
.tyres_container span {
   
    color: #ef382e;
   
    font-size: 20px;
}
.inner_left ul {
    bottom: 45px;
    float: left;
    position: relative;
}
.simplecheckout-cart-total span {
    color: #ccd5dc;
    font-weight: 500;
	background:none;
}

.selectbox_outer select{-moz-appearance:none;background:#cdd6dd url("../images/dropdown_arrow.png") no-repeat scroll right center !important;border:medium none;border-radius:0;color:#df1209;font-size:14px !important;height:30px;width:40% !important;padding-left:2px !important;}
.gridbtn_group {
    float: left !important;
    margin: 13px 11px 0;
    padding: 0;
	position:relative !important;
	
	
}
.sortby .stylish-select .newListSelected{ width:200px}
}
@media(max-width:360px){
    .tiresection .container .heading_new {
    font-size: 14px !important;
      padding: 105px 0 0 !important;
}
.tiresection .container .heading_new span {
    font-size: 12px !important;
    padding:0 0 12px !important;
}
}
@media(max-width:320px){.menu{position:relative;bottom:97px;width:100%;padding:0;}
.ryan_categories {

    padding: 34px 0;
}
.collapse-button {
    background-color: #ef382e;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-radius: 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    padding: 7px 10px;
    position: absolute;
    right: 0px;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    top: 45px;
    transform: translate(0px, -50%);
    width: 40px;
}
.ryan_categories ul li{list-style:none;float:left;-webkit-box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);-moz-box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);box-shadow:7px 7px 12px -6px rgba(0,0,0,0.64);position:relative;margin-right:5%;margin-bottom:5%;width:45%;height:150px ;}
.gradiant_head p{color:#ececec;font-size:18px !important;bottom:17px;font-weight:400;width:100%;line-height:25px !important;position:absolute;text-align:center;}


.items_detail a.new_details h4 {color:#ffffff;float:none;margin-left:100px !important;margin-right:10px !important;font-size:14px !important;}
.subproducts{margin-left:20% !important;}
ul.slimmenu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 22px;
    float: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
   
    width: 100%;
}

}
@media (max-width: 768px) {
	.product-list .product-thumb .button-group {
		border-left: none;
	}
	.tiresection {
    background: rgba(0, 0, 0, 0) url("../images/banner_img.jpg") no-repeat fixed 0 0 / cover ;
    
}
}
@media (max-width: 1200px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
}
@media (max-width: 767px) {
	.product-thumb .button-group button, .product-thumb .button-group button + button {
		width: 33.33%;
	}
	.rating .fa-stack {
    float: left;
    font-size: 8px;
}
.caption p.price {
    font-size: 14px;
 padding-left:0px;
 float:left;
}
.rating p
{
position:relative;
left:0px;
}
.caption p {
    font-size: 14px;
    width: 60%;
}
.selectlabel{text-align:left;}
.redbtn span{   background: #ef392e;
   font-size:14px;
    box-shadow: none;color:#fff}
	.carttable .input-group .form-control{ float:none}
	.table-bordered.carttable .input-group.btn-block span{
		display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
		}
		.simplecheckout-cart td.quantity img{ margin-top:3px}
		#simplecheckout_button_confirm.btn{ padding-top:10px; padding-bottom:10px;}
}

@media(max-width:405px){
	
.myselect
{
 border:1px solid #000;border-radius:0;-webkit-appearance:none;-moz-appearance:none;appearance:none;
 background:url(../images/selectdown.png) no-repeat right top,url(../images/selectboxbg.png) repeat-x left top;
 background-size:5% 50%,100% 100%;
 background-position:96% 8px,0 0;
 color:#df1209;text-align:left;
 height:40px;
 font-size:14px;color:#ffffff;
 margin-right: 15px;
 float:left;
 width: 90%;
 margin-bottom:10px;
}

.myselect option
{
 height:30px;
 border:1px solid #bc2b22;
 background:#ef382e;
 box-shadow:none;

 font-weight:500;
 
}
.simplecheckout-cart tbody tr td {
    color: #cdd5dd;
    font-size: 14px;
    font-weight: 400;
    padding-bottom: 10px;
    padding-top: 10px;
}
.simplecheckout-cart-total span, .simplecheckout-cart-total span b {
    font-size: 14px;
    font-weight: 100 !important;
}

.selections a {
    background: #ef382e none repeat scroll 0 0;
    border: 1px solid #1e1e1e;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 12px;
    left:0px;
    padding: 8px 0;
    position: relative;
}
ul.slimmenu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: 22px;
    float: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: relative;
  
    width: 100%;
}

}


